All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
cauchy_cdf.hpp File Reference
`#include <boost/random/cauchy_distribution.hpp>`
`#include <boost/random/variate_generator.hpp>`
`#include <stan/math/prim/scal/meta/OperandsAndPartials.hpp>`
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/err/check_finite.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/err/check_positive_finite.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/log1p.hpp>`
`#include <stan/math/prim/scal/fun/square.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/meta/include_summand.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_y , typename T_loc , typename T_scale >
return_type< T_y, T_loc, T_scale >::type | stan::math::cauchy_cdf (const T_y &y, const T_loc &mu, const T_scale &sigma)
| Calculates the cauchy cumulative distribution function for the given variate, location, and scale. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.